
Redmine - Patch #1382

Add a global notification cc 

2008-06-05 09:27 - James Turnbull

Status: New Start date: 2008-06-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Description

We cc'ed all notifications to a mailing list when we were using Trac and I wanted to add the same functionality to Redmine.  Attached

is a patch that adds a global cc to all notifications and adds a setting, mail_cc, to the Email Notifications settings panel.

Related issues:

Related to Redmine - Feature #1375: How do you configure user email updates? Closed 2008-06-04

History

#1 - 2008-06-06 09:27 - James Turnbull

I've just realised this cc's everything - including lost password/account setups/etc - any ideas on how to only impact notifications?  Another method for

notifications and one for other emails?

#2 - 2008-06-07 13:49 - James Turnbull

- File add_cc_notification_v2.diff added

Updated to only global notification on issues edited and added.

#3 - 2010-02-01 22:20 - James Turnbull

- Assignee set to Eric Davis

Eric - can I bump this at you - this is the only patch left where we deviate from Redmine trunk - be great to have a feature like this or if you could help

me convert into a plug-in even?

I think it deserves some consideration at least - I even wrote a patch - albeit a crude one. :)

#4 - 2010-10-25 17:03 - Eric Davis

- Assignee deleted (Eric Davis)

Files

add_cc_notification.diff 2.78 KB 2008-06-05 James Turnbull

add_cc_notification_v2.diff 3.48 KB 2008-06-07 James Turnbull
